@charset "utf-8";
body,td,th {
	font-family: Arial;
	font-style: normal;
	font-weight: normal;
	color: #333333;
}

body { margin: 0px; padding: 0px; }

body, html{
	height:100%;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: underline;
	color: #333333;
}
a:active {
	text-decoration: none;
	color: #333333;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Arial;
	font-style: bold;
	font-weight: normal;
}
h1 {
	font-size: 24px;
	color:rgba(0,160,175,1);
}

h2 {
	font-size: 18px;
	color: #696969;
	margin: 0px 0px 12px;
	padding: 0px;
	font-family: Arial;
	font-style: normal;
	font-weight: bold;
}
h3 {
	font-size: 14px;
	color:rgba(0,160,175,1);
}
h4 {
	font-size: 12px;
	color:rgba(0,160,175,1);
}




#outter_wrap {
	width: 100%;
	height: 100%;
}
#header_span{
	height:240px;
	background-color:rgba(0,160,175,0.7);
}
#header_inner {
	height: 240px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#logo_hold {
	position: absolute;
	left: 30px;
	top: 30px;
}
#top_right_menu {
	position: absolute;
	top: 0px;
	right: 0px;
	background-image: url(../images/site/easy_energy_top_menu_bar.png);
	background-repeat: no-repeat;
	height: 44.208px;
	width: 313px;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	font-size: 11px;
}
#bottom_menu {
	height: 65px;
	width: 980px;
	position: absolute;
	left: 0px;
	bottom: 0px;
	background-image: url(../images/site/easy_energy_menu_bar.png);
	background-repeat: no-repeat;
}

#tag_line_header {
	font-family: Arial;
	font-size: 36px;
	font-style: italic;
	font-weight: normal;
	text-transform: lowercase;
	color: rgba(193,216,47,1);
	position: absolute;
	top: 140px;
	right: 30px;
}

#content_span {
	background-color: rgba(224,235,151,1);
	width: 100%;
	background-image: url(../images/site/easy_energy_background.jpg);
	background-repeat: repeat;
	background-position: top;
	padding-bottom: 32px;
}

#content_inner {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	height: 100%;
}


#content_scroller {
	background-image: url(../images/site/place_holder%20Scroller.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	height: 300px;
	width: 980px;
}
#content_area {
	background-color: rgba(255,255,255,1);
	width: 920px;
	margin-top: 20px;
	margin-bottom: 40px;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
}
#content_left {
	float: left;
	width: 531px;
	margin-right: 30px;
	text-align: justify;
}
#content_right {
	width: 330px;
	float: left;
	margin-left: 10px;
}
fieldset {
	background-color: rgba(180,200,202,0.3);
	;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid rgba(255,255,255,1);
	margin-bottom: 30px;
}
#textfield_online_services {
	background-color: rgba(244,244,244,0.5);
	border: 1px solid rgba(204,204,204,1);
	font-size: 12pt;
	padding: 8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:rgba(153,153,153,1);
}
#content_area_online_services{
	background-color: rgba(255,255,255,1);
	width: 980px;
	margin-bottom: 40px;
	padding: 0px;
}
#content_left_online_services {
	float: left;
	width: 180px;
	padding: 20px;
	background-image: url(../images/site/easy_energy_top_online_services_bg.png);
	background-repeat: repeat-y;
	background-position: right top;
	height: 100%;
}
#content_right_online_services {
	width: 700px;
	float: left;
	background-image: url(../images/site/easy_energy_top_online_services.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 270px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	height: 100%;
}
#content_right img {
	margin-bottom:10px;
}
#footer_span {
	background-color: rgba(232,232,232,1);
	height: 220px;
	width: 100%;
	clear: both;
}
#footer_content {
	width: 980px;
	padding-right: 30px;
	padding-left: 30px;
	color: rgba(102,102,102,1);
}
#footer_left_floated {
	float: left;
	height: 126px;
	width: 185px;
	margin-top: 25px;
	font-size: 10pt;
}
#footer_right_floated {
	float: right;
	height: 126px;
	width: 185px;
	margin-top: 25px;
	font-size: 10pt;
}
#footer_span a {
	color: rgba(102,102,102,1);
}
#footer_inner {
	height: 220px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	position:relative;
}
#footer_base_links {
	background-image: url(../images/site/easy_energy_footer_divider.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 30px;
	width: 920px;
	position: absolute;
	left: 0px;
	bottom: 0px;
	font-family: Arial;
	font-size: 10pt;
	color: rgba(153,153,153,1);
	text-align: right;
	vertical-align: text-bottom;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-left: 30px;
}
/** FLOAT CLEARFIX ****************************************************/
/* For modern browsers */
.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
}
.clearfix:after {
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.clearfix {
    zoom:1;
}

/** End of FLOAT CLEARFIX *********************************************/
#customerInfo{
	color:#F30;
}